WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Youtube shortcode] files are being abused by crackers/hackers

[Plugin: Youtube shortcode] files are being abused by crackers/hackers

  • Hola Tubal, tu plugin de youtube-shortcode me genero el siguiente mensaje de mi servidor:
    /youtube-shortcode/tinymcebutton.js.php => /usr/local/maldetect/quarantine/tinymcebutton.js.php.7043
    /wp-content/plugins/youtube-shortcode/tinymcebutton.js.php => /usr/local/maldetect/quarantine/tinymcebutton.js.php.25177
    This files are being abused by crackers/hackers to install malicious scripts on your account. Please note that our servers are up to date and monitored frequently against these hack/malicious attempts.
    We have disabled the public_html folder for this account(s) temporarily to avoid any further exploits. This has been done for your own safety as well as to protect everyone else on the server and internet to make it a safe place for all.

    http://wordpress.org/extend/plugins/youtube-shortcode/

Viewing 1 replies (of 1 total)
  • Plugin Author Tubal

    @tubal

    Vaya, sí, es algo que tengo pendiente de mejorar para la 1.8.4. Espero sacarla en breve.

    Siento haber estado estos ultimos meses un tanto off en cuanto a este plugin, he tenido mucho trabajo.

    Gracias por el aviso!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Youtube shortcode] files are being abused by crackers/hackers’ is closed to new replies.